Ubuntu 20.04 LTS:Linuxカーネル脆弱性(USN-5091-1)

high Nessus プラグイン ID 153769
扶養家族が見つかりません